Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
LibreOffice
#2
0
W LMDE w pierwszej kolejności powinno sprawdzać backporty, instalowanie nowszych wersji pakietów jest proszeniem się o kłopoty chociażby z niespełnionymi zależnościami.

Najnowsza wersja LO w backportach to 6.1.5

Kod:
apt install -t stretch-backports libreoffice
Oppa GangBang Style ... hahaaaaaaa Big Grin

Hyde Park ( ͡• ͜ʖ ͡• ) https://t.me/joinchat/NAc5fRYS_86n8AasCecPKQ


Wiadomości w tym wątku
LibreOffice - przez lcoyote - 18-04-2019, 19:43
RE: LibreOffice - przez ciastek1981 - 18-04-2019, 20:35
RE: LibreOffice - przez lcoyote - 19-04-2019, 12:31
RE: LibreOffice - przez ciastek1981 - 19-04-2019, 13:14
RE: LibreOffice - przez ciastek1981 - 20-04-2019, 07:20
RE: LibreOffice - przez lcoyote - 20-04-2019, 17:31
RE: LibreOffice - przez dedito - 20-04-2019, 09:45
RE: LibreOffice - przez dedito - 20-04-2019, 20:55
RE: LibreOffice - przez lcoyote - 21-04-2019, 10:50
RE: LibreOffice - przez ciastek1981 - 21-04-2019, 15:15
RE: LibreOffice - przez lcoyote - 23-04-2019, 13:53
RE: LibreOffice - przez dedito - 23-04-2019, 14:28
RE: LibreOffice - przez ciastek1981 - 23-04-2019, 15:14
Aktualizacja paczek językowych - przez lcoyote - 19-04-2019, 14:04

Skocz do:




Użytkownicy przeglądający ten wątek: 1 gości